Search found 67 matches

by Berni
Mon Aug 12, 2019 5:45 pm
Forum: Deutsch
Topic: [PLUGIN] Twocents_XH
Replies: 80
Views: 13731

Re: [PLUGIN] Twocents_XH

Dieser Faden ist zwar schon etwas älter, aber das Plugin ist halt super :) Da ich es recht oft in meinen Projekten verwende, hier an dieser Stelle mal die Punkte, die ich persönlich (noch) vermisse, oder (noch) nicht gefunden habe: 1.) eine Archiv-Funktion im Plugin-Aufruf, also nur lesen, ohne neue...
by Berni
Sat Aug 03, 2019 8:45 pm
Forum: Deutsch
Topic: GXLink unter PHP 7.2
Replies: 5
Views: 873

Re: GXLink unter PHP 7.2

@lck, man sollte Dir einen Orden verleihen! :P

Funzt erst einmal - Fehler ist (bei mir) verschwunden!
by Berni
Sat Aug 03, 2019 8:38 pm
Forum: Deutsch
Topic: Template unter PHP >= 7.1 nicht mehr lauffähig
Replies: 21
Views: 914

Re: Template unter PHP >= 7.1 nicht mehr lauffähig

Ich danke Dir für deine Hilfe :!:
by Berni
Thu Aug 01, 2019 7:10 pm
Forum: Deutsch
Topic: GXLink unter PHP 7.2
Replies: 5
Views: 873

GXLink unter PHP 7.2

Auf meinem Webspace muss ich ab sofort mit PHP 7.2 klar kommen. Leider läuft GXLink jetzt nicht mehr, es hagelt Fehlermeldungen. Gibt es eine Chance das PLUGIN wieder zum Laufen zu bringen? Ach ja, dieser Bug besteht im übrigen wohl auch immer noch : https://cmsimpleforum.com/viewtopic.php?f=16&t=12...
by Berni
Tue Jul 30, 2019 5:25 am
Forum: Deutsch
Topic: Template unter PHP >= 7.1 nicht mehr lauffähig
Replies: 21
Views: 914

Re: Template unter PHP >= 7.1 nicht mehr lauffähig

Ups, da habe ich wohl nur die Semikolons geändert, aber die Punkte bei den Zahlenwerte nicht. Erledige ich heute Nachmittag gleich.
Danke
by Berni
Mon Jul 29, 2019 7:18 pm
Forum: Deutsch
Topic: Template unter PHP >= 7.1 nicht mehr lauffähig
Replies: 21
Views: 914

Re: Template unter PHP >= 7.1 nicht mehr lauffähig

Nein, beides sind eigentlich normale Linux Webserver.
Ich verstehe es ja auch nicht, aber ehrlich gesagt ist es mir auch egal.
Läuft ja jetzt! :D
by Berni
Mon Jul 29, 2019 3:51 pm
Forum: Deutsch
Topic: Template unter PHP >= 7.1 nicht mehr lauffähig
Replies: 21
Views: 914

Re: Template unter PHP >= 7.1 nicht mehr lauffähig

Mann oh Mann, da kam ja einiges zusammen. Dank Eurer Hinweise bin ich den meisten Fehlern auf die Schliche gekommen und sowohl das (noch) Original (barleber-see.de), als auch die aktuelle Kopie (see.bernutz.net) sind jetzt fast fehlerlos. Etliche Fehler hatten wirklich mit Datei + Ordnerrechten zu t...
by Berni
Sun Jul 28, 2019 8:27 pm
Forum: Deutsch
Topic: Template unter PHP >= 7.1 nicht mehr lauffähig
Replies: 21
Views: 914

Re: Template unter PHP >= 7.1 nicht mehr lauffähig

Aber irgend ein Dateirecht scheint noch nicht zu funktionieren, denn wenn ich die Suche verwende erhalte ich diese Fehlermeldung: Sorry, Couldn't create gallery directory. Try to create it manualy and change premissions to 777 Wo muss ich hier ansetzen? Die Fehlermeldung kommt vom Plugin imgalbum. ...
by Berni
Sun Jul 28, 2019 6:38 pm
Forum: Deutsch
Topic: Template unter PHP >= 7.1 nicht mehr lauffähig
Replies: 21
Views: 914

Re: Template unter PHP >= 7.1 nicht mehr lauffähig

Dieser Fix für xtoc von Christoph sollte helfen. Vielen Dank, damit bin ich mein erstes Problem schon mal los! Aber irgend ein Dateirecht scheint noch nicht zu funktionieren, denn wenn ich die Suche verwende erhalte ich diese Fehlermeldung: Sorry, Couldn't create gallery directory. Try to create it...
by Berni
Sun Jul 28, 2019 2:37 pm
Forum: Deutsch
Topic: Template unter PHP >= 7.1 nicht mehr lauffähig
Replies: 21
Views: 914

Template unter PHP >= 7.1 nicht mehr lauffähig

Hallo Spezialisten, ich habe hier ein für mich unlösbares Problem und hoffe auf Eure Hilfe. Das auf meiner Seite www.barleber-see.de verwendete Template "Rose" von Oldnema läuft nicht mehr unter PHP >=7.1 :shock: Oldnema selber habe ich schon kontaktiert, aber er hat wohl derzeit keine Zeit, jedenfa...